/* ===== Primary Styles ========================================================
   Author:
   ========================================================================== */
#wrapper {
	width:100%;
	margin:0px;
	padding:0px;
	text-align:center;
	position:relative;
	min-height: 100%;
}
#header {
	position:relative;
	text-align:left;
	margin-top:40px;
	height:70px;
}
#logo {
	float:left;
	width:310px;
	height:60px;	
}
#mainmenu {
	float:left;
	height:135px;	
}
#translator {
	float:right;
	width:154px;
	height:30px;
	margin-top:-2px;
}
#content {
	display: block;
	width:980px;
	position:relative;
	overflow:hidden;
	background:#fff;
	border: 1px solid #ddd;
    padding: 10px;
   -webkit-box-shadow: 0 0px 8px rgba(0, 0, 0, 0.2);
     -moz-box-shadow: 0 0px 8px rgba(0, 0, 0, 0.2);
          box-shadow: 0 0px 8px rgba(0, 0, 0, 0.2);
}

#hub-container{
	float:left;	
	width:420px;
	padding-top:20px;
}
#text-container{
	float:left;	
	width:520px;
	padding:20px;
}
#hub-buttons{
	background:url("../images/hub.jpg");
	
}

.img-holder{
	text-align:center;
	margin:10px auto 20px auto;	
}
/*end divs*/

   
   /*global styles*/
.blue-text {
	color:#1bbedd;
}
.black-text {
	color:#000;
}
.float-right{
	float:right;
	margin-left:20px;
}
.float-left{
	float:left;
	margin-right:20px;
}
li.about a, .about h1, .about h2{color:#2dcfe8;}
li.strategies a, .strategies h1, .strategies h2{color:#f42221;}
li.media a, .media h1, .media h2{color:#f7a72a;}
li.events a, .events h1, .events h2{color:#ff10cb;}
li.research a, .research h1, .research h2{color:#47c059;}
li.services a, .services h1, .services h2{color:#8f00d2;}
li.contacts a, .contacts h1, .contacts h2{color:#000000;}


#content li{
	padding:5px 0px;
	list-style-type:square;
}

input[type=submit] {
	width:auto !important;
	font-size:14px;
	color: #FFF;
	padding: 5px;
	margin-bottom:10px;
	text-transform:uppercase;
	font-style:italic;
	text-shadow:0px -1px 0px rgba(000, 000, 000, 0.2);
	background: #2dcfe8;
	background: -moz-linear-gradient(top,  #2dcfe8 0%, #0e9dc9 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#2dcfe8), color-stop(100%,#0e9dc9));
	background: -webkit-linear-gradient(top,  #2dcfe8 0%,#0e9dc9 100%);
	background: -o-linear-gradient(top,  #2dcfe8 0%,#0e9dc9 100%);
	background: -ms-linear-gradient(top,  #2dcfe8 0%,#0e9dc9 100%);
	background: linear-gradient(to bottom,  #2dcfe8 0%,#0e9dc9 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2dcfe8', endColorstr='#0e9dc9',GradientType=0 );
	border: 1px solid #2dcfe8;
	border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	
}
input[type=submit]:hover{
	background: #7d7e7d;
background: -moz-linear-gradient(top,  #7d7e7d 0%, #0e0e0e 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#7d7e7d), color-stop(100%,#0e0e0e));
background: -webkit-linear-gradient(top,  #7d7e7d 0%,#0e0e0e 100%);
background: -o-linear-gradient(top,  #7d7e7d 0%,#0e0e0e 100%);
background: -ms-linear-gradient(top,  #7d7e7d 0%,#0e0e0e 100%);
background: linear-gradient(to bottom,  #7d7e7d 0%,#0e0e0e 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7d7e7d', endColorstr='#0e0e0e',GradientType=0 );
	border: 1px solid #7d7e7d;
	box-shadow: 0px 1px 3px rgba(0, 0, 0, .5);
	-moz-box-shadow: 0px 1px 3px rgba(0, 0, 0, .5);
	-webkit-box-shadow: 0px 1px 3px rgba(0, 0, 0, .5);
}
/*global styles*/
  
/*START MAIN NAV*/
nav{
	height:70px;
	width:550px;
	float:right;
	position:relative
}
nav ul {
	list-style:none;
	width:550px;
	margin:0px;
	padding:0px;
	z-index:9999;	
	height:70px;
}

nav li {
	width:76px;
	float:left;
	display:block;
	text-align:center;
	position:relative;
	margin:0px 1px;
	border:none;
	height:70px;
}
nav li.about a{border-bottom:3px solid #2dcfe8;color:#2dcfe8;}
nav li.strategies a{border-bottom:3px solid #f42221;color:#f42221;}
nav li.media a{border-bottom:3px solid #f7a72a;color:#f7a72a;}
nav li.events a{border-bottom:3px solid #ff10cb;color:#ff10cb;}
nav li.research a{border-bottom:3px solid #47c059;color:#47c059;}
nav li.services a{border-bottom:3px solid #8f00d2;color:#8f00d2;}
nav li.contacts a{border-bottom:3px solid #000000;color:#000000;}
	
nav li a {
    width:76px;
    padding:40px 0px 5px 0px;
	outline:0;
	font-size:12px;
	line-height:14px;
	display:block;
	text-decoration:none;
	position:absolute;
	bottom:-4px;
	z-index:9999;
	text-align:center;
  -webkit-transition: border .2s ease-out;
     -moz-transition: border .2s ease-out;
      -ms-transition: border .2s ease-out;
       -o-transition: border .2s ease-out;
          transition: border .2s ease-out;
}
nav li a:hover, nav li a.active {
	text-decoration:none;
	border-bottom-width:8px;
}

/*END MAIN NAV*/




/*enquiry form*/
footer {
	width:100%;
	font-size:10px;
	color:#999;
	overflow:hidden;
	height:30px;
	margin-top:5px;	
}
#footer-container {
	width:1000px;
	margin:0px auto;
	height:175px;
	text-align:left;
	padding-top:10px;
}#footer-copyright {
	float:left;
	width:660px;
	overflow:hidden;
}
 #footer-links {
	float:left;
	width:340px;
	text-align:right;
}
#footer-copyright, #footer-links {
	height:35px;
}
footer p {
	margin:2px 0px;
}
footer a {
	color:#999;
}
footer a:hover {
	color:#666;
}
.invalidfield{
	color: red; 
}
/*enquiry form*/